





#tetiere_module_main {
  margin-left:5px;
  margin-right:5px;
}

#tetiere_module_divCoin{
  float:right;
  width:493px;
  z-index:1;
  position:absolute;
  overflow:hidden
}

#tetiere_module_menu {
  border:1px solid #000000;
  height:22px;
}

.tetiere_module_menuSplit{
  padding-left:1px;
  padding-right:1px;
}

#tetiere_module_links {
  height:17px;
  width:485px;
}

#tetiere_module_links #login{
  float: left;
}
#tetiere_module_links #logout{
  float: left;
  padding-left:20px;
}

#tetiere_module_links #media{
  float: right;
}

#tetiere_module_Pub{
  width:493px;
  height:121px;
  background:#FF0000;
  overflow:hidden;
  float:left;
  display:none;
}

#tetiere_module_champsRecherche input{
  width:260px;
  /* height:15px;*/
  padding:0px;
}

#tetiere_module_titre2{
  font-size: 10pt;
  font-weight:bold;
}

#tetiere_module_recherche{
  background: #FF0000;
  padding-left:4px;
  padding-right:4px;
  font-size: 9pt;
  font-weight:bold;
  color: #FFFFFF;
}



.tetiere_module_titre{
  font-size: 12pt;
  width: 480px;
}

.titre_electronica{
  font-size: 12pt;
}


